.podcast {
    padding-top: 4em;

    &__player {
        height: auto;

        iframe {
            height: 166px;

            @include breakpoint(mobile) {
                height: 300px;
            }
        }
    }

    &__content {
        &-action {
            margin: 1em 0 2em 0;
            a:not(:last-child) {
                margin-right: .5em;
            }
        }
        &-item{
            text-decoration: none;
            color: $black;
            &:hover{
                color: $black;
                text-decoration: none;
            }
            @include breakpoint (desktop){
                &:nth-child(n + 4){
                    display: none;
                }
            }
            @include breakpoint (mobile){
                margin-bottom: 1rem;
                &:nth-child(n + 5){
                    display: none;
                }
            }
        }
        &-description {
            @include breakpoint (desktop){
                margin-bottom: 4rem;
            }
            h3 {
                font-size: 20px;

                @include breakpoint(mobile) {
                    font-size: 18px;
                }
            }
            p {
                font-family: GothamRounded-Book;
                font-size: 14px;

                @include breakpoint (mobile){
                    font-size: 12px;
                }

                &.lable-desc {
                    font-family: inherit;
                    margin: 0;
                    margin-top: .5em;
                    padding-top: 1em;
                    border-top: 1px solid #D8D8D8;
                }
            }

            &-top {
                padding-bottom: .5em;
                display: flex;
                align-items: center;
                justify-content: space-between;
                
                h3 {
                    font-size: 24px;
    
                    @include breakpoint(mobile) {
                        font-size: 16px;
                    }
                }

                &-btn {
                    background-color: transparent;
                    width: 85px;
                    border: none;
                    border-radius: 50%;
                    overflow: hidden;
                    img {
                        width: 57px;
                        height: 57px;
                    }
                }
            }
        }

        &-title {
           p{
               color: $blue;
               @include breakpoint (desktop){
                   font-size: 20px;
                   margin-bottom: 1.5rem;
               }
               @include  breakpoint (mobile){
                   font-size: 16px;
               }
           }
        }

        &-list {
            display: flex;
            flex-wrap: wrap;
        }

        &-item {
            width: 23%;
            &-desc {
                padding: 1em 0;
                p{
                    margin: 0;
                    font-size: 16px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    -webkit-line-clamp: 2;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    white-space: normal;
                }
                @include breakpoint(mobile) {
                    padding: .5em 0;
                    font-size: 14px;
                }
            }

            &:not(:last-child) {
                margin-right: 2%;
            }

            @include breakpoint(mobile) {
                width: 46%;

                &:nth-child(odd) {
                    margin-right: 4%;
                }
            }
        }

        &-cover {
            position: relative;
            border-radius: 5px;
            overflow: hidden;
            img {
                width: 100%;
            }

            &-overlay {
                display: flex;
                justify-content: center;
                align-items: center;
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }

            &-btn {
                background: transparent;
                border: none;
                height: 72px;
                width: 72px;
                img {
                    width: 100%;
                }

                &:active {
                    transform: scale(1.1);
                }

                @include breakpoint(mobile) {
                    height: 50px;
                    width: 50px;
                }
            }
        }

        &-btn-toggler {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 48px;
            width: 100%;
            background-color: transparent;
            color: #707070;
            border: none;
            border-radius: 5px;
            font-size: 16px;
            transition: .2s all ease;
            position: relative;
            &::after {
                content: url(/assets/images/icons/arrow_up.png);
                position: absolute;
                left: 50%;
                font-weight: 700;
                transition: all .5s ease;
                transform: translateX(-50%);
            }
    
            &.collapsed {
                &::after {
                    transition: all .5s ease;
                    transform: translateX(-50%) rotate(180deg);
                }
            }
    
            @include breakpoint(mobile) {
                margin-bottom: 0;
            }
        }
    }

    &__card {
        @include breakpoint(mobile) {
            background-color: #ffffff;
        }
    }
    &__container{
        &-related{
            @include breakpoint (mobile){
                margin-top: 9rem;
            }
        }
    }
}

.hidden-xs {
    @include breakpoint(mobile) {
        display: none;
    }
}

.visible-xs {
    display: none;
    @include breakpoint(mobile) {
        display: block;
    }
}

.trigger-absolute{
    position: absolute;
    width: 100%;
    z-index: 2;
    background: rgba(255, 255, 255, 0.9);
}

    .card-banner-small{
        @include breakpoint (desktop){
            display: none;
        }
    }